中国Linux公社论坛's Archiver

navigator 发表于 2006-9-26 15:21

求救编译问题!

安装一软件的时候,在configure的时候出现问题如下:
configure:error:libssl not found

我已经将libssl安装到了/usr/lib目录下,为何还是找不到?请教各位。。

tingxx 发表于 2006-9-28 17:07

用root
ldconfig 一下看看

页: [1]

Powered by Discuz! Archiver 6.1.0F  © 2001-2007 Comsenz Inc.